/*
CSS Template for Dan Kammen's Website
*/


/* Header */

#header {
	width: 1000px;
	height: 10px;
	margin: 0 auto;
	
}


/* LINKS */

a {
	text-decoration: none;
	
	
}

a:hover {
	border: none;
}

/*PICTURE*/

#pict {
	float: right;
}
/* MENU */

#submenu {
	height: 4px;
	width: 1000px;
	float; right;
}

#menu {
	height: 4px;
	width: 1000px;
	float: right;
	margin: 0 auto;
}

#menu ul {

	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	line-height: 4px;
}

#submenu p{

	margin: 0;
	padding: 0;
	float: right;
	color: #422927;
	}
#menu li {
	float: left; 
}

#menu a {
	display: block;
	float: left;
	padding: 7px 16px 7px 16px;
	letter-spacing: .5px;
	text-decoration: none;
	font-family: Verdana, Tahoma, 	Arial, 	Trebuchet MS, 	Lucida Sans Unicode,	Franklin Gothic Medium;	
	font-size: 12px;
	font-weight: bold;
	color: #422927;
}
#submenu a {
	font-family: Verdana, Tahoma, 	Arial, 	Trebuchet MS, 	Lucida Sans Unicode,	Franklin Gothic Medium;	
	font-size: 10px;
	font-weight: bold;
	/*color: #422927;*/
	color: #422927;
	
}

#galleryphoto {
	width: 200px;
	height: 200px;

	float: left;
}

#menu a:hover {
	/*background: #770444;*/
	color: #FFFFFF;
	background: #A4A8A8;
}
#submenu a:hover {
	color: #FFFFFF;
}

#menu .current_page_item{
	color: #FFFFFF;
	background: #A4A8A8;
	}
	
#cheapspace {
	width: 1000px;
	height: 10px;
	float: left;
}

/* Body */

body {
	width: 1000;
	margin: 40px 0;
	padding: 0;
	text-align: justify;
	/*background: #232903;*/
	/*background:	#6B8E23; */
	/*background:		#BAB4AF;*/
	background:	#B9BEC9;

	
	font-family: Verdana, Tahoma, 	Arial, 	Trebuchet MS, 	Lucida Sans Unicode,	Franklin Gothic Medium;	
	font-size:12px;
	color: #422927;
}

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 10px;
	border-top: none;
}

#page a {
	font-weight: bold;
	color: #422927;
}

#page a:hover {
	color: #FFFFFF;
}

/* Content */

#content {
	float: left;
	width: 1000px;


	/*background: 	#91B42E;*/
}

#dets{
	
	color: #91B42E;
}
#intro {
	
	width: 690px;
	float: left;
}
#cheapspace{
	
	width: 10px;
	float: left;
}
#pict {
	
	width: 300px;
	float: right;
}

#story {
	
	width: 1000px;
	float: left;
}
ul {
}

li{
}

h1 {
	font-family: Lucida Sans Unicode,	Franklin Gothic Medium;		font-size: 99.40%;
	font-variant: small-caps;
	font-size: 20px;
	letter-spacing: 7px;
	text-align: left;
	margin:10px 0;
}
h2{
	font-variant: small-caps;
	font-family: Verdana, Tahoma, 	Arial, 	Trebuchet MS, 	Lucida Sans Unicode,	Franklin Gothic Medium;	
	font-size: 99.40%;
	margin:0px 0;
	
}

h3{
	font-family: Verdana, Tahoma, 	Arial, 	Trebuchet MS, 	Lucida Sans Unicode,	Franklin Gothic Medium;	
	font-style: italic;
	font-size: 12px;
}

h4{
	font-family: Verdana, Tahoma, 	Arial, 	Trebuchet MS, 	Lucida Sans Unicode,	Franklin Gothic Medium;	
	font-size: 9px;
}


h5{
	font-family: Verdana, Tahoma, 	Arial, 	Trebuchet MS, 	Lucida Sans Unicode,	Franklin Gothic Medium;	
	font-size: 10px;
	margin:0px 0;
	padding:0;
}
h6 {
	font-family: Verdana, Tahoma, 	Arial, 	Trebuchet MS, 	Lucida Sans Unicode,	Franklin Gothic Medium;	
	font-size: 9px;
	text-align: center;
	margin:0 0;
}

h10 {
	font-family: Verdana, Tahoma, 	Arial, 	Trebuchet MS, 	Lucida Sans Unicode,	Franklin Gothic Medium;	
	font-size: 60px;
	letter-spacing: 7px;
}

hidden {display:none} 


/* Footer */

#footer {

	float: left;
	width: 1000px;
	height: 120px;
	padding-top: 5px;
	margin: 0 auto;
}

#footer a {
	text-decoration: none;

		
}

#footer a:hover {
color: #FFFFFF;
		
}
#footer h1 {
	
	font-family: Verdana, Tahoma, 	Arial, 	Trebuchet MS, 	Lucida Sans Unicode,	Franklin Gothic Medium;	
	font-size: 12px; 
	letter-spacing: 0px;
	text-align: center;
	margin:10px 0;

} 

#footer div {
	font-family: Verdana, Tahoma, 	Arial, 	Trebuchet MS, 	Lucida Sans Unicode,	Franklin Gothic Medium;	
	font-size: 10px;
	color: #FFFFFF; 
}


